select attname,
       coalesce(attname,'') || coalesce(' (' || col_description(attrelid, attnum) || ')','') as description,
       coalesce(col_description(attrelid, attnum),'') as comment
from pg_attribute where attnum > 0 and not attisdropped
                    and attrelid = '{{parent}}'::regclass

